= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
.mt-3
  - if @post.comments.any?
    h3 Comments

    - @post.comments.each do |comment|
      - if comment.id
        .card.mb-2.p-3
          .d-flex.justify-content-between.align-items-center
            .col-8
              small.font-weight-bold
                == comment.body
            .col-2
              small.me-2
                = l(comment.created_at, format: :short)
            .col-2
              = link_to 'Edit', edit_post_comment_path(@post, comment), class: 'me-3'
              = link_to 'Delete', post_comment_path(@post, comment), method: :delete, data: { confirm: 'Are you sure?' }
  .my-2

  = simple_form_for @comment, url: post_comments_path(@post) do |f|
    = f.input :body, label: false, as: :text
    = f.submit class: 'btn btn-primary'
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
